synth_access_traits.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::synth_access_traits< Type_Traits, Set, _ATraits >

## Namespaces

| __gnu_pbds

## Macros

#define | PB_DS_SYNTH_E_ACCESS_TRAITS_C_DEC
#define | PB_DS_SYNTH_E_ACCESS_TRAITS_T_DEC

## Detailed Description

Contains an implementation class for a patricia tree.

Definition in file synth_access_traits.hpp.